@charset "utf-8";
/* CSS Document */
h1 {
  font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.0em;
  color: #a5bc5c;
  font-stretch: normal;
  text-align: left;
  line-height: 110%;
letter-spacing: 1px;
}
h2 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5em;
  color: #a5bc5c;
	line-height: 110%;
	letter-spacing: 1px;
}
h3 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  background-color: #096439;
  text-align: center;
  font-size: 1.5em;
  color: #FFF;
  padding: 10px;
	line-height: 110%;
	letter-spacing: 1px;
}
h4 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
  font-size: 1.5em;
  color: #a5bc5c;
	line-height: 110%;
	letter-spacing: 1px;
}
h5 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  text-align: left;
  font-size: 1.5em;
  color: #a5bc5c;
	line-height: 110%;
	letter-spacing: 1px;
}
h6 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  font-size: 1.5em;
  color: #555;
	line-height: 110%;
	letter-spacing: 1px;
}
.schrift1 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.0em;
  color: #8EA34D;
  text-align: left;
	
}
.schrift2 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5em;
  color: #a5bc5c;
	text-align: center;
	
}
.schrift5 {
	
  font-size: 1.0em;
  color: #333;
  text-align: center;
}
.schrift3 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
  color: #999;
  font-weight: bold;
}
.schrift4 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.2em;
  color: #8EA34D;
	line-height: 1.0;
}
.schrift6 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 0.889em;
  color: #096439;
}
.schrift7 {
	 font-family: "baker-signet-web", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 1.5em;
  color: #de151d;
}
ol {
  display: block;
  list-style-type: square;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
  text-align: left;
}
ul {
  display: block;
  list-style-type: square;
  margin-top: 1em;
  margin-bottom: 1em;
  margin-left: 0;
  margin-right: 0;
  padding-left: 40px;
  text-align: left;
}
li {
  display: list-item;
  border-bottom: 0px dashed #de151d;
}
li::marker {
  color: #de151d;
}
.FlexContainer_Tel_Mail a {
  font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 1.0em;
  color: #333;
  text-decoration: none;
}
.FlexContainer_Tel_Mail a:link {
  text-decoration: none;
}
.FlexContainer_Tel_Mail a:visited {
  text-decoration: none;
  color: #000;
}
.FlexContainer_Tel_Mail a:hover {
  text-decoration: underline;
  color: #000;
}
.FlexContainer_Tel_Mail a:active {
  text-decoration: none;
  color: #000;
}
.inhalt2_1 a {
  font-size: 1em;
  color: #144c7d;
  text-decoration: underline;
}
.inhalt2_1 a:link {
  text-decoration: underline;
}
.inhalt2_1 a:visited {
  text-decoration: underline;
  color: #144c7d;
}
.inhalt2_1 a:hover {
  text-decoration: none;
  color: #333;
}
.inhalt2_1 a:active {
  text-decoration: underline;
  color: #144c7d;
}
.footer a {
  font-size: 1em;
  color: #f8f8f8;
  text-decoration: underline;
}
.footer a:link {
  text-decoration: underline;
}
.footer a:visited {
  text-decoration: underline;
  color: #f8f8f8;
}
.footer a:hover {
  text-decoration: none;
  color: #FFF;
}
.footer a:active {
  text-decoration: underline;
  color: #f8f8f8;
}
.container1 a {
  font-size: 1.0em;
  color: #096439;
  text-decoration: underline;
}
.container1 a:link {
  text-decoration: underline;
}
.container1 a:visited {
  text-decoration: underline;
  color: #096439;
}
.container1 a:hover {
  text-decoration: none;
  color: #555;
}
.container1 a:active {
  text-decoration: underline;
  color: #096439;
}
.FlexContainer_Tel_Mail a {
  font-size: 1.0em;
  color: #096439;
  text-decoration: underline;
}
.FlexContainer_Tel_Mail a:link {
  text-decoration: underline;
}
.FlexContainer_Tel_Mail a:visited {
  text-decoration: underline;
  color: #096439;
}
.FlexContainer_Tel_Mail a:hover {
  text-decoration: none;
  color: #555;
}
.FlexContainer_Tel_Mail a:active {
  text-decoration: underline;
  color: #096439;
}
.container1 {
  background-color: #FFF;
  color: #f8f8f8;
  width: 100%;
  height: auto;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 7000;
  padding-top: 10px;
}
.container2 {
  background-color: #f8f8f8;
  width: 100%;
  height: auto;
}
.wrapper_2000 {
  width: 100%;
  height: auto;
  margin: auto;
}
.wrapper_1800 {
  width: 100%;
  margin: 0 auto 0 auto;
	background-color: #f8f8f8;
}
.wrapper_1600 {
  max-width: 1600px;
  margin: auto;
  background-color: #FFF;
}
.wrapper_1600_transparent {
  max-width: 1600px;
  margin: 0 auto;
  background-color: #f8f8f8;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 7000;
  padding: 10px 0px;
	border-bottom: 1px solid #bad36d;
}

.wrapper_1200 {
  max-width: 1200px;
  padding: 0 12px 0 12px;
  margin: auto;
}
.wrapper_1200_weiss {
  background-color: rgba(255, 255, 255, 0.9);
  max-width: 1200px;
  padding: 0 12px 0 12px;
  margin: auto;
}
.wrapper_inhalt_volle_Breite {
  width: 100%;
  height: auto;
  margin: auto;
}
.clear {
  clear: both;
}
.box_farbig {
  width: 100%;
  height: auto;
  background-color: #144c7d;
  color: #FFF;
}
.FlexContainer_Tel_Mail {
  background-color: #FFF;
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  align-content: flex-start;
  width: 100%;
  margin-top: 0px;
  height: auto;
  overflow: auto;
  flex-direction: row;
}
.FlexContainer_Tel_Mail div {
  width: 50%;
  height: auto;
  margin: 5px;
}
.Abstand {
  width: 96%;
  padding: 0 2% 0 2%;
  margin: auto;
}
.zweier_1, .zweier_2, .rzweier_1_menu, .rzweier_2_logo {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rzweier_1_menu {
  width: 49.0%;
  float: left;
  padding: 0% 0% 0 0%;
  margin: 0% 1% 0% 1%;
}
.rzweier_2_logo {
  width: 45.0%;
  float: left;
  padding: 0 1% 0 1%;
  margin: 0% 1% 0 0%;
  text-align: right;
}
.clear {
  clear: both;
}
/* Popup als Link oder Bild */



/* Layout für Tablet-PCs: 481 bis 768px. Erbt Stile vom: Layout für Mobilgeräte. */
@media only screen and (min-width: 1000px) {
  .wrapper_2000_flexwrapper_4 {
    width: 100%;
    height: auto;
    margin: 0px auto auto auto;
  }
  .zweier_1, .zweier_2, .rzweier_1_menu, .rzweier_2_logo {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .rzweier_1_menu {
    width: 60.0%;
    float: left;
    padding: 0 0% 0 0%;
    margin: 0% 1% 0% 1%;
  }
  .rzweier_2_logo {
    width: 35.0%;
    float: left;
    padding: 0 1% 0 1%;
    margin: 0% 1% 0 0%;
    text-align: right;
  }
  .clear {
    clear: both;
  }
}
/* Desktoplayout: 769 bis maximal 1232 px.  Erbt Stile von: den Layouts für Mobilgeräte und Tablet-PCs. */
@media only screen and (min-width: 769px) {
  .wrapper_2000_flexwrapper_4 {
    width: 100%;
    height: auto;
    margin: 0px auto auto auto;
  }
  .zweier_1, .zweier_2, .rzweier_1_menu, .rzweier_2_logo {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .rzweier_1_menu {
    width: 60.0%;
    float: left;
    padding: 0 0% 0 0%;
    margin: 0% 1% 0% 1%;
  }
  .rzweier_2_logo {
    width: 35.0%;
    float: left;
    padding: 0 1% 0 1%;
    margin: 0% 1% 0 0%;
    text-align: right;
  }
  .clear {
    clear: both;
  }
}